Description: fix spelling mistakes
Origin: vendor
Forwarded: no
# package not maintained upstream
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2011-10-05

--- a/lib/Coat.pm
+++ b/lib/Coat.pm
@@ -428,7 +428,7 @@
 inherits from the main mother-class: L<Coat::Object>. 
 
 The I<Coat> module itself exports all the symbols needed to build a class and 
-L<Coat::Meta> provides access to the meta class informations (attribute descriptions,
+L<Coat::Meta> provides access to the meta class information (attribute descriptions,
 inheritance data, etc).
 
 Here is a basic example with a class "Point": 
--- a/lib/Coat/Types.pm
+++ b/lib/Coat/Types.pm
@@ -369,7 +369,7 @@
 =head1 DESCRIPTION
 
 This module provides Coat with the ability to create custom type
-contraints to be used in attribute definition.
+constraints to be used in attribute definition.
 
 =head2 Important Caveat
 
